<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<!--
<div>
  <span class='relation'>Category</span> (
    <span class='primary'>categoryName</span>
  )
</div>
-->
<div>
  <span class='relation'>Place</span> (
    <span class='primary'>namePlace</span>,
    <span class='normal'>adress</span>,
    <span class='normal'>postalCode</span>,
    <span class='normal'>country</span>,
    <span class='normal'>comment</span>
  )
</div>
<!--
<div>
  <span class='relation'>Label</span> (
    <span class='primary'>labelName</span>
  )
</div>
-->
<div>
  <span class='relation'>tags</span> (
    <span class='foreign primary'>nameEvent</span>,
    <span class='foreign primary'>labelName</span>
  )
</div>
<div>
  <span class='relation'>inRoadmap</span> (
    <span class='foreign primary'>nameEvent</span>,
    <span class='foreign primary'>datetime</span>
  )
</div>
<div>
  <span class='relation'>Checkpoint</span> (
    <span class='primary'>datetime</span>,
    <span class='normal'>descriptionCheckpoint</span>
  )
</div>
<div>
  <span class='relation'>Event</span> (
    <span class='primary'>nameEvent</span>,
    <span class='normal'>description</span>,
    <span class='normal'>datetimeMeeting</span>,
    <span class='normal'>datetimePlay</span>,
    <span class='normal'>duration</span>,
    <span class='normal'>ready</span>,
    <span class='normal'>minParticipantNumber</span>,
    <span class='normal'>maxParticipantNumber</span>,
    <span class='foreign'>categoryName</span>,
    <span class='foreign'>namePlace</span>,
    <span class='foreign'>namePlace.1</span>,
    <span class='foreign'>statusName</span>,
    <span class='foreign'>email</span>,
    <span class='normal'>publicationDate</span>,
    <span class='foreign'>email.1</span>,
    <span class='foreign'>email.2</span>
  )
</div>
<!--
<div>
  <span class='relation'>Status</span> (
    <span class='primary'>statusName</span>
  )
</div>
-->
<div>
  <span class='relation'>attached</span> (
    <span class='foreign primary'>nameEvent</span>,
    <span class='foreign primary'>fileName</span>
  )
</div>
<div>
  <span class='relation'>File</span> (
    <span class='primary'>fileName</span>,
    <span class='normal'>fileDescription</span>,
    <span class='normal'>fileField</span>,
    <span class='normal'>creationDate</span>,
    <span class='normal'>modificationDate</span>
  )
</div>
<div>
  <span class='relation'>replies</span> (
    <span class='foreign primary'>email</span>,
    <span class='foreign primary'>nameEvent</span>,
    <span class='normal'>answer</span>
  )
</div>
<div>
  <span class='relation'>User</span> (
    <span class='primary'>email</span>,
    <span class='normal'>...</span>
  )
</div>
</div>
</body>
</html>